Loading...
Searching...
No Matches
vkd3d_shader_descriptor_range1 Struct Reference

## Data Fields

enum vkd3d_shader_descriptor_type | range_type
unsigned int | descriptor_count
unsigned int | base_shader_register
unsigned int | register_space
enum vkd3d_shader_descriptor_range_flags | flags
unsigned int | descriptor_table_offset

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h